stats_stat_paired_t
stats_stat_powersum
Statistic Functions
PHP Manual

# stats_stat_percentile

(PECL stats >= 1.0.0)

stats_stat_percentile — Not documented

### Description

float stats_stat_percentile ( float `$df` , float `$xnonc` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`df`

`xnonc`

### Return Values

stats_stat_paired_t
stats_stat_powersum
Statistic Functions
PHP Manual